public class Perro extends Animal
{
	private String raza;
	
	public Perro (String ali, String raza)
	{
		super("Perro",ali);
		this.raza = raza;
	}
	
	public void formaDeAlimentar()
	{
		System.out.println("Soy un perro, soy de raza: "+raza);
		System.out.println("y me alimento de: "+alimentacion);
	}
	
	public void formaDeDesplazar()
	{
		System.out.println("Me desplazo caminando o corriendo");
	}
	
   public String toString()
	{
		return "Perro de la raza: "+raza;
	}
}